Preparations

Articles

CSM for WSUS - System requirements
System requirements for CSM for WSUS: Windows Server 2008 R2 or newer operating system WSUS (Windows Server Update Services) at least at version 3.2.7600.226 Automatic approval for Updates classification must not be enabled Microsoft .Net ...
CSM for WSUS - WSUS requirements
WSUS requirements for CSM for WSUS application: Supported WSUS version: 3.2.7600.226 or newer Auto approval for Updates type classifications must be disabled Groups that will be used on deployment A cer...
CSM for WSUS - Checking auto approval settings
1. Open Windows Server Update Services (wsus.msc) in start menu. 2. Navigate to Options and Automatic Approvals . 3.Choose the rule and Edit it. Click on When an update is in a specific classification . Then click on the ...
CSM for WSUS - Existing 3rd party software & deployments
CSM for WSUS does only support default installations of 3rd applications by software vendors. If software packages are customized or altered, CSM might not be able to update these installations.
CSM for WSUS - WSUS groups
1. Open Windows Server Update Services (wsus.msc) in start menu. 2. Navigate to Options and All computers . The groups below are usable in CSM for WSUS deployments. ...